KigoKasa Api for WooCommerce

This plugin provides integration of KigoKasa API service with WooCommerce webshop.

Author:Symmetria d.o.o. (profile at wordpress.org)
WordPress version required:4.4
WordPress version tested:5.8.2
Plugin version:1.0.0
Added to WordPress repository:25-03-2020
Last updated:03-12-2021
Rating, %:0
Rated by:0
Plugin URI:https://www.symmetria.hr/kigokasa-api-for-woo...
Total downloads:260
plugin download
Click to start download

KigoKasa Api plugin will integrate with your checkout process in WooCommerce webshop, and will send the API request with
the order details to the KigoKasa service, creating invoice/offer with Croatian fiscalization options.

For more information about the KigoKasa API visit API Doc

More about plugin here.

See in action WebShop demo and check results on Kigo Service demo.

Requirements

  • PHP 5.6 or greater (recommended: PHP 7 or greater)
  • WordPress 4.4 or above (because of the built in REST interface)

Screenshots
ChangeLog